<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_8_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 8 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Héloïse Mérel, Lingère, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour vingt six Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Héloïse Mérel, Lingère, demeurant et domiciliée à
                  Paris, rue de Provence, numéro onze ; Défendeurs ; au principal ;
                  Défenderesse opposant ; Comparant ; D’une part ; Et Mademoiselle
                  Madeleine Ravel, ouvrière lingère, demeurant à Paris, rue saint
                  Nicolas d’antin, numéro quarante de cidevant et actuellement passage
                  du soleil d'or, numéro seize Défenderesse au principal&nbsp;;
                  Défenderesse opposant ; Comparant D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par jugement rendu par défaut contre la demoiselle
                  par le Conseil de Prud’hommes pour l’industrie des tissus le vingt
                  neuf janvier mil huit cent cinquante huit ledit Conseil de
                  Prud'hommes a déclaré commun à la demoiselle Mérel un jugement rendu
                  le vingt sept novembre dernier contre les époux Mérel-Fontaine. Ce
                  jugement fut signifié à la demoiselle Mérel par exploit de Fontaine
                  huissier à Paris, en date du vingt Février mil huit cent Cinquante
                  huit enregistré à la requête de la demoiselle Ravel suivant exploit
                  de Potin, huissier à Paris, en date du vingt trois février mil huit
                  cent cinquante huit visé pour timbre et enregistré à Paris le vingt
                  quatre Février mil huit cent cinquante huit en débet de un franc
                  vingt cinq centimes, signé : L. Drevon la demoiselle Mérel forma
                  opposation au jugement dont s’agit et cite la demoiselle Ravel à
                  comparaître par devant le Conseil de Prud’hommes du Département de
                  la Seine pour l’industrie des tissus séant en Bureau Général le
                  vendredi vingt six Février mil huit cent cinquante huit pour la voir
                  recevoir opposante au jugement dont s’agit. La voir déclarer que des
                  condamnations contre elle prononcées par le dit jugement, s'entendre
                  la dite demoiselle Ravel, déclarer non recevable en ses demandes et
                  s'entendre en outre condamner aux dépens. A l’appel de la cause la
                  demoiselle Merel se présenta et conclut à ce qu’il plut au Bureau
                  Général du dit Conseil attendu que suivant acte passé par devant
                  Maître Courot et son collègue, notaires à Paris le quatorze juillet
                  dernier elle s'est rendue acquéreur du fonds de commerce ci devant
                  exploité par ses parents ; que si la Demoiselle Ravel a continué à
                  travailler depuis ce jour dans le local vingt six Fevrier mil huit
                  cent cinquante huit pour lavoir recevoir opposante au jugement dont
                  s’agit ; La voir déclarer que des condamnations contre elle
                  prononcées par le dit jugement, s'entendre la dite demoiselle Ravel,
                  déclarer non recevable en ses demandes et s'entendre en outre
                  Condamner aux dépens. A l’appel de la cause la demoiselle Mérel se
                  présenta et conclut à ce qu’il plut au Bureau Général du dit Conseil
                  Attendu que suivant acte passé par devant Maître Courot et son
                  collègue, notaires à Paris le quatorze Juillet dernier elle s'est
                  rendue acquéreur du fond de commerce cidevant exploité par ses
                  parents ; que si la demoiselle Ravel a continué à travailler depuis
                  ce jour dans le local servant à l’exploitation du dit fonds elle a
                  été par elle régulièrement et complètement payée de ses travaux
                  ainsi que l’atteste son livre de Caisse ; attendu que si son père et
                  sa mère sont débiteurs de la demoiselle Ravel de sommes résultant de
                  travaux faits antérieurement au quatorze Juillet dernier elle est
                  tout à fait étrangère à cette dette ; que c'est donc à tort que la
                  demoiselle Ravel prétend l'en rendre responsable Par ces motifs = La
                  recevoir en son opposition exploit de Potin huissier au jugement
                  rendu le vingt neuf janvier dernier ; Réformant ; Déclarer nul et de
                  nul effet le jugement auquel est opposition ; Déclarer la demoiselle
                  Ravel en ses demandes ; l'en débouter et la condamner aux dépens. De
                  son coté la demoiselle Ravel se présenta et conclut à ce qu'il plut
                  au Bureau Général du dit Conseil attendu que les époux
                  Mérel-Fontaine avaient l’habitude de laisser s’amasser une certaine
                  quantité de travaux avant d'en payer le prix ; que néanmoins le prix
                  en était règlé et arrêté chaque fin de mois bien que payé ensuite
                  par à comptes de cette sorte qu'ils restaient toujours lui devoir le
                  prix du travail le plus récemment fait&nbsp;; Attendu qu’après comme
                  avant le quatorze Juillet dernier les époux Mérel fontaine ne lui
                  ont jamais donné connaissance de l'acte de vente dans la demoiselle
                  Merel invoque le bénifice, que chaque mois son compte de travail a
                  été arrété par la dame Mérel Fontaine qu’elle n’a été payée que par
                  la dame Mérel Fontaine, jamais par la demoiselle Mérel q procédant
                  par analogie avec ce qui avait été fait jusqu’à ce jour la dem Méril
                  Fontaine lui paya en septembre dernier le travail fait pendant mois
                  précédent ; que les trois cent trente francs lui étant dus pour les
                  trav faits en septembre et octobre derniers. il s’en suit que si la
                  demoiselle est réellement propriétaire du fond de lingerie depuis le
                  quatorze Jan dernier, ces travaux ont été faits pour son compte,
                  elle en a profité et partant, elle lui en doit le prix ; Par ces
                  motifs = En la forme recevoir demoiselle Mérel en son opposition
                  exploit de Potin huissier ; L'en débou comme mal fondée en icelle&nbsp;;
                  Dire que le jugement rendu le vingt ne janvier dernier contre la
                  dite demoiselle Mérel sera éxécuté dans sa f et teneur ; Condamner
                  en outre la demoiselle Mérel en tous les dépens 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on recevoir la demoiselle Mérel en son
                  opposition exploit de Potin, huissier au jugement rendu le vingt ne
                  Janvier dernier ; Réformant&nbsp;; Déclarer nul et de nul effet le jugem
                  auquel est opposition et déclarer la demoiselle Ravel en ses
                  demandes Ou bien devait-on En la forme recevoir la demoiselle en son
                  opposition au jugement dont s'agit&nbsp;; L'en débouter comme mal fondée
                  en icelle ; ordonner l’exécution pure et simple du jugement rendu
                  contre la demoiselle Merel le vingt neuf janvier dernier ; Que
                  devait-il êtr statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions et
                  en avoir délibéré conformément à la loi ; Att qu’il résulte de
                  l'audition des parties à l'audience que la demoiselle Ravel auquel
                  est oppositton et déclarer la demoiselle Ravel en ses demand Ou bien
                  devait-on En la forme recevoir la demoiselle en son opposition au
                  jugement dont s'agit ; L'en débouter comme mal fondée en icelle ;
                  Ordonner l’éxécution pure et simple du jugement rendu contre la
                  demoiselle Merel le vingt neuf janvier dernier ? Que devait-il êtr
                  statué à l’égard des dépens ? Après avoir entendu les parties en
                  leurs demandes et conclusions et en avoir délibéré Conformément à la
                  loi ; Atten qu'il résulte de l'audition des parties à l'audience que
                  la demoiselle Rave à travaillé pendant un certain laps de temps pour
                  le compte et dans le magasin des époux Mérel Fontaine ; que les
                  époux Mérel Fontaine, payaient pas régulièrement le prix des travaux
                  faits invariablement aux pièces ; que le compte de ces travaux était
                  régulièrement arrêté fin de chaque mois, mais que le prix n’en était
                  payé que par à Comptes en un ou plusieurs mois&nbsp;; Attendu qu’il est
                  constant que depuis le quatorz Juillet dernier les époux Merel
                  Fontaine, ont comme par le passé continué à diriger le commerce de
                  lingerie qu’ils prétendent avoir ven à leur fille mineure ; que le
                  travail à toujours été ordonné par la dame Mérel Fontaine et le prix
                  fixé par elle ; que les sommes reçues par l demoiselle Ravel lui ont
                  toujours été données par la dame Merel Fontaine ; Dans aucun cas par
                  la demoiselle Merel&nbsp;; attendu que le livre de Caisse présenté par la
                  demoiselle Mérel au Conseil et qui parait avoir été écrit le même
                  jour et pour le besoin de la cause n’indique pas que les sommes
                  payées sont applicables aux travaux su pour le compte de la
                  demoiselle Mérel à l'exclusion de ceux fait sur le compte des époux
                  Merel-Fontaine ; que les sommes en à Compt ayant été données par la
                  dame Merel-Fontaine il est juste de les appliquer au paiement des
                  travaux faits pour le compte des époux Merel-Fontaine ; Que si la
                  demoiselle Mérel Fontaine est réellement propriétaire du fouds de
                  lingerie depuis le quatorze Juillet dernier elle doit le prix du
                  travail fait postérieurement à cette date ; Attendu que la somme de
                  trois cent trente francs trente centimes représente les travaux
                  faits par la demoiselle Ravel pendant les mois d’août et septembre
                  derniers ; que le chiffre n'est pas contesté par la demoiselle Mérel
                  ni par MérelFontaine présent à l'audience&nbsp;; Attendu que la
                  demoiselle Mérel déclara au Conseil ne posséder que le livre à lui
                  soumis ; que le jugement à intervenir étant sujet à appel il y a
                  lieu, afin d'empecher la possibilité de rendre une substitution
                  impossible, de parapher ce livre au recto et au verso de chaque
                  feuillet Par ces motifs = Le Bureau Général jugeant en premier
                  ressort = En la forme reçoit la demoiselle Merel en son opposition
                  exploit de Potin huissier enregistré au jugement rendu le vingt neuf
                  Janvier mil huit cent cinquante huit aussi enregistré&nbsp;; L'en déboute
                  comme mal fondée en la dite opposition ; Ordonne l’exécution pure et
                  simple du jugement rendu le vingt neuf Janvier dernier et auquel est
                  opposition ; Condamne la demoiselle Merel aux dépens tant envers la
                  demoiselle Ravel qu'envers le Trésor Public, ces derniers taxés et
                  liquidés à la somme de deux francs vingt cinq centimes pour le
                  papier timbré de la présente minute, le papier timbré et
                  l’enregistrement de l’opposition, conformément à la loi du sept Août
                  mil huit cent cinquante, ence, non compris le cout du présent
                  jugement, la signification d’icelui et ses suites. Ainsi jugé les
                  jour, mois et an que dessus. mots rayés nuls Lecucq
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>